h1, h2, h3, h4, h5, h6 
{
	font-family: 'GillSans', Helvetica, Arial, sans-serif;
	font-weight: normal;
	color: #8b0000;
}

body
{
	font-family: 'Times New Roman', times, serif;
	background-color: #FFEFDB;
}

blockquote, p 
{
	font-family: 'Times New Roman', times, serif;
}

strong 
{
}


a 
{
	color: #8b0000;
	text-decoration: none;
}
a:visited 
{
	color: #004000;
	text-decoration: none;
}
a:hover 
{
	color: #8b0000;
	text-decoration: underline;
}

hr
{
	color: #8b0000;
	background-color: #8b0000;
	noshade;
	height: 3px;
	border: 0;
	padding: 0px;
    margin: 0px;
    margin-top: -10px;
    margin-bottom:-10px
	width: 100%;
}

.menu
{
	font-family: 'GillSans', Helvetica, Arial, sans-serif;
	font-weight: normal;
	font-size: 80%;
	color: #8b0000;
}
